Prerequisite software for Enterprise Vault Domino Gateway

Article:HOWTO58392  |  Created: 2011-08-01  |  Updated: 2013-07-12  |  Article URL http://www.symantec.com/docs/HOWTO58392
Article Type
How To


Subject


Prerequisite software for Enterprise Vault Domino Gateway

The Enterprise Vault Domino Gateway must be a Windows server that is running Enterprise Vault 10.0 and one of the following software combinations:

  • Domino Server 8.5.2 (32-bit version) Fix Pack 2 or higher and Lotus Notes Client 8.5.2 or higher

  • Domino Server 8.5.3 (64-bit version) and Lotus Notes Client 8.5.3

It is best practice for the standard Domino mail templates to be present on the Enterprise Vault Domino Gateway. These templates are required by the Enterprise Vault EVinstall.nsf installer.

For details of all supported software versions and the required hotfixes, see the Enterprise Vault Compatibility Charts (http://www.symantec.com/docs/TECH38537).

You need at least a Domino Messaging server license for each Enterprise Vault Domino Gateway.

See Prerequisites for Domino mailbox archiving

See Prerequisite software for target Domino mail servers

See Prerequisites for Enterprise Vault extensions for Lotus Notes clients

See Preinstallation tasks for Domino mailbox archiving

See Register the Enterprise Vault Domino Gateway

See About the user ID for Domino mailbox archiving

See Configuring the server document for each target Domino mail server

See Install and configure Enterprise Vault Domino Gateway


Legacy ID



v9924072_v41328148


Article URL http://www.symantec.com/docs/HOWTO58392


Terms of use for this information are found in Legal Notices